Subject: Re: [lojban] RE:names and senses and possible world and ol' Uncle Tom Cobbley (wordy)

From: "michael helsem" <[email-masked]>
Date: Fri, 23 Feb 2001 01:39:17

>From: [email-masked]
li'o
>There is a thing, otherwise unspecified in and of itself. It has a 
>uniqueness, a distinctiveness, an
>it-ness, a vishesha.

CA'E PAMEI ZASTI FA DA POI NARCENBA SEVZI LE BRODA

>The thing has a Logically Proper Name, a linguistic expression which 
>denotes (refers to) the thing and designates (has
>as sense) its vishesha, but has no connotations. It consequently >denotes 
>this thing in every situation. (is a rigid designator).

.IJE PAMEI ZASTI FA LE JETNU CMENE BE DA
--sounds to me like a metaphorical extension, of what humans
experience as their subjective selfhood, to things. (But this
*itself* is a metaphor...)

li'o
>I take it that one rule of the possible-worlds game is that, the closer a 
>possible world is to the real one, the more descriptions cluster in the 
>alternate world as they do in the real

.I STODI FA LE PARBI BE LE NI LE CUMKI MUNJE GOI KO'A CU SIMSA
KO'E GOI LE ZASTI MUNJE KEI BEI LE NI LE SNUTI SE CKAJI BE KO'I
GOI LE DACTI POI MINTU SE CMENE PEVI KO'A CU SIMSA LE SNUTI SE
CKAJI BE KO'I PEVI KO'E
--but i wonder: by what rationale is any object in LE ZASTI
MUNJE deemed to correspond to another object in LE CUMKI MUNJE?
Evidently because of our propensity to imagine when we have
made a choice, everything else but that choice remains the same
in this world, & presumably every other...thus obviating the need
to rename everything as we go...but i think the things bearing
these same names, are now different. As Carlyle said, "Story is
linear, action is solid."

li'o
>The case of classes is rather similar,
li'o

Two things we use the same words for: that ad hoc mapping of
creatures we found or found out about, to a single, static hierarchical grid 
of names; & the whole medieval development
of Platonism, that wanted to discover a system of ontic priorities
within the reconceptualization of words as self-existent super-
natural entities. I think for the former, fu'ivla are more
appropriate; for the latter, it would be best not to plug a lot
of philosophical baggage into KLESI (or SIDBO!), but rather begin
with (if possible) restating those premises in Lojban first, then
developing a natively lojbanic way of relating the arguments that
were used, without equating latin terms to lojban. Finally (alas),
the alternate universe in which i was able to find an application
of either of these usages to the subject of XARZA'I MUNJE was a
universe without the manifold interruptions i've been having at
the store here, since i began this response around 4 hours ago...

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com